/*--------------------------------------------------------------
>>> SOMMAIRE
----------------------------------------------------------------
1.0 Reset
2.0 Typographie
	2.1 Fonts
	2.2 Titres
	2.3 Liens
	2.4 Textes
3.0 Header
	3.1 Container
	3.2 Logo
	3.3 Social
	3.4 Search bar
	3.5 Navigation
4.0 Content
	4.1 Container
	4.2 Home-page
5.0 Footer
	5.1 Partenaires
	5.2 Copyright
6.0 Responsive
7.0 Custom Login Form
8.0 Fils d'ariane
9.0 Custom editor widget rendu
10.0 Lost Password Form
11.0 Registration Form
12.0 Partie commentaires
--------------------------------------------------------------*/
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance:textfield;}
/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/

*{box-sizing:border-box;outline:none!important;}
body{min-height: 100vh;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body, button, input, select, textarea{font-family:'Tec-Regular', Arial, Verdana, sans-serif;font-size:16px;line-height:16px;}
body {background:url(../img/structure/background.jpg) no-repeat center fixed;background-size:cover;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;}
/*ol,ul{list-style:none;}*/
ol.breadcrumb{list-style:none;}
ol,ul{padding-left: 15px;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body,button,input,select,textarea{color:#333;font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:16px;}
.alignleft{display:inline; float:left;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.alignright{display:inline;float:right;}
ul li{margin:0;padding:0;}

html {overflow-x: hidden;}

div.so-widget-sow-image{}
div.so-widget-sow-image div.sow-image-container{}
div.so-widget-sow-image div.sow-image-container img{max-width: 100%; height: auto;}

div.containerListe{}
div.containerListe table{width: 100%;}

div.img-single{}
div.img-single img{max-width: 100%; height: auto;}

div.sow-video-wrapper{position: relative; width: 100%;}
div.sow-video-wrapper:after{position: relative; padding-top: 52.25%; content: ""; display: inline-block;}
div.sow-video-wrapper iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/*--------------------------------------------------------------
2.0 Typographie
--------------------------------------------------------------*/

/* 2.1 Fonts */
@font-face {font-family:'Agro-Light';src:url('../fonts/agro-light/agro-light.eot');src:url('../fonts/agro-light/agro-light.eot?#iefix') format('embedded-opentype'),url('../fonts/agro-light/agro-light.woff2') format('woff2'),url('../fonts/agro-light/agro-light.woff') format('woff'),url('../fonts/agro-light/agro-light.ttf') format('truetype'),url('../fonts/agro-light/agro-light.svg#Agro-Light') format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'Agro-Regular';src: url('../fonts/agro-regular/agro-regular.eot');src: url('../fonts/agro-regular/agro-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/agro-regular/agro-regular.woff2') format('woff2'),url('../fonts/agro-regular/agro-regular.woff') format('woff'),url('../fonts/agro-regular/agro-regular.ttf') format('truetype'),url('../fonts/agro-regular/agro-regular.svg#Agro-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'Agro-Medium';src: url('../fonts/agro-medium/agro-medium.eot');src: url('../fonts/agro-medium/agro-medium.eot?#iefix') format('embedded-opentype'),url('../fonts/agro-medium/agro-medium.woff2') format('woff2'),url('../fonts/agro-medium/agro-medium.woff') format('woff'),url('../fonts/agro-medium/agro-medium.ttf') format('truetype'),url('../fonts/agro-medium/agro-medium.svg#Agro-Medium') format('svg');font-weight:normal;font-style:normal;}

/* 2.2 Titres */
h1, h2, h3, h4, h5, h6 {font-family:'Agro-Medium';font-size:25px;text-transform:uppercase;}
h1 {font-size:25px;}
h2 {font-size:20px;}
h3 {font-size:18px;margin-bottom:10px;}
h4 {font-size:15px;}
h5 {font-size:18px;}
h6 {font-size:17px;text-transform:capitalize;color:#0bb24c;}

/* 2.3 Liens */
a {color:#0bb24c;}
a:hover, a:focus, a:active {text-decoration:none;color:#333;}

/* 2.4 Textes */
/*p {font-family:'Agro-Regular';font-size:18px;color:#333;line-height:20px;letter-spacing:-0.5px;margin-bottom:10px;}*/
p {font-family:Arial, Verdana, sans-serif;font-size:16px;color:#333;line-height:1.2em;letter-spacing:-0.5px;margin-bottom:10px;}

/*--------------------------------------------------------------
3.0 Header
--------------------------------------------------------------*/

.logo-print {display:none; width:162px; height:120px;}


/* 3.1 Container */
header .wrapper-header {width:100%;height:110px;background:#FFFFFF;border-top:5px solid #0bb24c;margin-bottom:50px;}
header .wrapper-header .inner-header {width:1170px;margin:auto;position:relative;position:relative;}

/* 3.2 Logo */
header .wrapper-header .inner-header .logo {display:inline-block;position:absolute;z-index:99999;}
header .wrapper-header .inner-header .logo a {display:inline-block;width:162px;height:122px;background:url(../img/structure/logo.jpg);margin-top:5px;}
header .wrapper-header .inner-header .bg-logo {background:url(../img/structure/bg-logo.png) no-repeat;width:208px;height:117px;display:inline-block;position:absolute;top:25px;}
header .wrapper-header .bg-logo-before {background:url(../img/structure/bg-logo-before.png) repeat-x;top:30px;left:0;width:calc(50% - 585px);height:117px;display:inline-block;position:absolute;}

/* 3.3 Social */
header .wrapper-header .inner-header .social {display:inline-block;float:right;padding:10px 0;background:#0bb24c;transform:skew(-20deg);position:relative;z-index:3;}
header .wrapper-header .inner-header .social .fa-search,
header .wrapper-header .inner-header .social .fa-rss,
header .wrapper-header .inner-header .social .fa-facebook-square,
header .wrapper-header .inner-header .social .fa-youtube {color:#A2D167;font-size:28px;padding:0 17px;transform:skew(20deg);}
header .wrapper-header .inner-header .social .fa-search:hover,
header .wrapper-header .inner-header .social .fa-rss:hover,
header .wrapper-header .inner-header .social .fa-facebook-square:hover,
header .wrapper-header .inner-header .social .fa-youtube:hover {color:#ffffff;}
header .wrapper-header .inner-header .social .fa-search {padding:0 7px 0 13px;cursor:pointer;}
header .wrapper-header .inner-header .social .fa-rss {padding:0 7px;}
header .wrapper-header .inner-header .social .fa-facebook-square {padding:0 7px;}
header .wrapper-header .inner-header .social .fa-youtube {padding-left:7px;}
header .wrapper-header .inner-header .social .sepa-social,
header .wrapper-header .inner-header .social .sepa-social-first {background:url(../img/structure/sepa-social.png);background-size:contain;width:28px;height:48px;position:absolute;top:0;right:0;transform:skew(20deg);margin-right:-8px;}
header .wrapper-header .inner-header .social .sepa-social-first {left:0;margin-left:-19px;}

/* 3.4 Search bar */
.search-form {transform:skew(20deg);margin-top:-2px;}
.search-bar {right:0;position:absolute;margin-right:-40px;transform:skew(-20deg);padding:10px 15px;background:#A2D167;-webkit-transition:all .3s ease-in 0s;-moz-transition:all .3s ease-in 0s;-o-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s;opacity:0;}
.search-field {padding:5px;border:1px solid #AAAAAA;border-radius:4px;font-family:'Agro-Regular';font-size:18px;line-height:20px;}
.open {margin-right:177px;-webkit-transition:all .3s ease-in 0s;-moz-transition:all .3s ease-in 0s;-o-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s;opacity:1;}
.search-submit {padding:8px 6px 6px 6px;background:white;border:1px solid #AAAAAA;text-transform:uppercase;font-family:'Agro-Medium';font-size:15px;border-radius:4px;color:#595959;}
.search-submit:hover {background:#EAEAEA;}

/* 3.5 Navigation */
header .wrapper-header .inner-header nav.wrapper-navigation {display:inline-block;float:right;top:48px;position:relative;margin-right:-161px;z-index:9999;}
header .wrapper-header .inner-header nav.wrapper-navigation ul {background:#bfdb51;transform:skew(-20deg);padding-left:5px;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li {display:inline-block;margin-left:-5px;}
header .wrapper-header .inner-header nav.wrapper-navigation ul .sepa {background:url(../img/structure/sepa.png) no-repeat;background-size:contain;width:16px;height:43px;display:inline-block;position:absolute;z-index:9999;margin-top:1px;margin-left:-9px;transform:skew(20deg);}
header .wrapper-header .inner-header nav.wrapper-navigation ul .sepa-end {background:url(../img/structure/sepa-end.png);background-size:contain;width:20px;height:43px;margin:1px 0 0 -13px;position:absolute;display:inline-block;transform:skew(20deg);}
header .wrapper-header .inner-header nav.wrapper-navigation ul .sepa:last-child {background:url(../img/structure/sepa-end.png);background-size:contain;width:22px;height:43px;margin:0 0 0 -10px;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li:hover {background:#0bb24c;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li a {display:inline-block;font-family:'Agro-Regular';font-size:20px;line-height:15px;color:#595959;transform:skew(20deg);text-transform:uppercase;padding:14px 30px;}
header .wrapper-header .inner-header nav.wrapper-navigation {color:#FFFFFF;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li a:hover {color:#FFFFFF;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li#menu-item-13 a.fa-home:before {font-family:'FontAwesome';font-size:35px;vertical-align:middle;line-height:12px;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li#menu-item-13 a.fa-home:hover:before {color:#FFFFFF;}
header .wrapper-header .inner-header nav.wrapper-navigation .current_page_item {background:#0bb24c;}
header .wrapper-header .inner-header nav.wrapper-navigation .current_page_item a {color:#FFFFFF;}
header .wrapper-header .inner-header nav.wrapper-navigation .current_page_item a.fa-home:before {color:#FFFFFF;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li ul li {display:block;margin-left:0px;border-bottom:1px solid #deeaf6;background:#bfdb51; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li ul {transform:skew(0deg);position:absolute;display:none;margin-left:-5px;min-width:190px;background:none;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li ul .sepa {display:none;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li ul li a {transform:skew(20deg);font-size:18px;padding:13px;width:100%;}
header .wrapper-header .inner-header nav.wrapper-navigation ul li.current_page_item ul li a { color: #595959; }
header .wrapper-header .inner-header nav.wrapper-navigation ul li.current_page_item ul li a:hover { color: white; }
header .wrapper-header .inner-header nav.wrapper-navigation ul li:hover > ul {display:block;}
header .wrapper-header .inner-header nav.wrapper-navigation ul > li:hover > a {color:#FFFFFF;}

/*--------------------------------------------------------------
4.0 Content
--------------------------------------------------------------*/

/* 4.1 Container */
main .content {background:rgba(255,255,255,.90);min-height:800px;border-radius:3px;padding:15px;margin-bottom:50px; max-width: 1170px;} /* ----------  CHANGEMENT D'OPACITE DU FOND (ANCIENNEMENT .85) ----------*/
body.page-template-template-page main .content{background:rgba(255,255,255,.95);}
body.custom-background{background-position: center !important; background-attachment: fixed !important; background-size: cover !important; background-repeat: no-repeat !important;}
.title-content {position:relative;overflow:hidden;margin-bottom:10px;}
.module-title {display:inline-block;text-shadow:3px 3px 4px #a6a6a6;font-size:25px!important;margin:0 0!important;letter-spacing:0!important;}

.home .col4-1 {margin-left:3.2%!important;}

.page main .content ul.etabs li {margin-top:0px!important; margin-bottom:10px!important;}

.module-image.image-overlay .image-wrap img {height:auto;}

/* ----------- MODIFICATIONS APPORTEES: TITRE PAGES,  ----------- */
h1.entry-title {margin-bottom:20px;font-size:27px;font-weight:bold;text-shadow:3px 3px 4px #a6a6a6;} 
.stripe-gris {position:absolute;background:url(../img/structure/stripe-gris.png);display:inline-block;width:100%;height:21px;margin-top:3px;margin-left:10px;}
.entry-title {position:relative;overflow:hidden;}
.home .stripe {position:absolute;background:url(../img/structure/stripe.png)repeat-x;display:inline-block;width:100%;height:18px;margin-top:3px;margin-left:10px;}
.home .containerTitre .stripe { top: 50%; transform: translateY(-50%); margin-top: 0 !important; }
.stripe-gris-h2 {position:absolute;background:url(../img/structure/stripe-gris.png);display:inline-block;width:100%;height:15px;margin-left:10px;bottom:5px;}

/* 4.2 Home-page */
.home .entry-title {display:none!important;}
main .content ul {list-style:square;color:#0dad4a;font-family:'Tec-Regular', Arial, Verdana, sans-serif;margin-left:20px;font-size:16px;}

main .content ul li {margin-bottom:10px; line-height:20px;}
.page main .content ul li{margin-bottom:5px!important; margin-top:5px!important;}
.page main .content .module-accordion ul li {margin-bottom:0px!important; margin-top:0px!important; }
.page main .content .module-accordion ul li .accordion-title a {line-height:16px!important;}

main .content ul a {color:#333;font-size:16px;letter-spacing:-0.5px;}

main .content ul li>a:hover {color:#0dad4a;}
main .content ul li {color:#333;}

main .content ul a:hover {color:#0dad4a;}
.btn-home {transform:skew(-20deg);background:#a0c855;box-sizing:border-box;text-align:center;width:135px;margin:auto;}
a.btn-savoirplus {transform:skew(20deg);display:inline-block;padding:10px 5px;color:#FFFFFF;text-transform:uppercase;font-family:'Agro-Medium';font-size:17px;}
.btn-home:hover {background:#0bb24c;}
.etabs {margin:0;padding:0;width:407px;float:right;display:inline-block;margin-left:10px!important;}
.tab {display:block;zoom:1;background:#8d8d8d;opacity:.7;margin-bottom:10px;border-bottom:none;}
.tab a {font-size:14px;display:block; padding:5px;}
.tab:hover, .tab a:hover {text-decoration:none;opacity:1;}
.tab.active {background:#0bb24c;position:relative;opacity:1;}
.tab-container .panel-container {vertical-align:top;}
.panel-container {width:723px;display:inline-block;}
.panel-container img {position:absolute;}
.overlay {position:relative;background:rgba(11,178,76,.7);width:220px;float:right;padding:20px;display:inline-block;}
.widget_mywidget, .overlay {min-height:305px; max-height:305px;}
h4.title {text-transform:uppercase;color:#FFFFFF;font-size:24px;margin-bottom:20px;}
h4.title-tab {text-transform:uppercase;color:#FFFFFF;font-size:23px;margin-bottom:0px;}
.overlay p {color:#FFFFFF;margin-bottom:20px;}


.tab {margin-top:0px!important; margin-bottom:10px!important;}

.info-actu {display:inline-block;vertical-align:top;width:290px; margin-top:5px;}

li.tab p {color:#FFFFFF;margin:0;}
p.date {color:#FFFFFF;font-size:15px;margin-bottom:0!important;}
li.tab img {display:inline-block;margin:0 17px 0 0;width:85px;height:85px;}
li.tab p {font-size:14px;line-height:14px;}
.home article + article {display:none;}
main .content .search-form {transform:skew(0deg);}
main .content .search-form .screen-reader-text {display:none;}
main .content .search-form .search-field {font-family:'Agro-Light';width:224px;font-weight:initial;font-size:18px;line-height:20px;}
main .content .search-form input.search-submit {padding:8px 6px 6px 6px;}

/* -----------  HOME-PAGE LOGO DOMAINES ANIMATION ---------- */
.logo-domaines-accueil:hover{animation-name:pop;-webkit-animation-name:pop;animation-duration:0.2s;-webkit-animation-duration:0.2s;animation-iteration-count:0.2s;-webkit-animation-iteration-count:0.2s;}
@keyframes pop {
50% {transform:scale(1.1);}
100% {transform:scale(1);}
}
.pop {display:inline-block;@include hideTapHighlightColor();@include hardwareAccel();@include improveAntiAlias();&:hover {animation-name:pop;animation-duration:$defaultDuration;animation-timing-function:linear;animation-iteration-count:1;}}

/* ------------- MODULE NEWSLETTER  ------------- */

#widget-172-0-1-2 button.btn.btn-send {width:130px; float:right; background-color:#e7e7e7!important; color:#595959; text-transform:uppercase; font-weight:bold; border:solid 1px #CCC;}
#widget-172-0-1-2 button.btn.btn-send:hover {background-color:#CCC!important; text-transform:uppercase; font-weight:bold;}

#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:70px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:40px; display:inline-block;}


/* 4.3 Search page */

section.search article {padding-bottom:0px;} /* ANCIENNEMENT 10px */
section.search li {border-bottom:1px dotted #333;}
section.search p {font-size: 14px;}

h1.page-title {margin-bottom:10px;}
.entry-meta {padding:5px 0;border-top:1px solid #0bb24c;border-bottom:1px solid #0bb24c;margin:5px 0 10px 0;}

.img-single {text-align:center;margin-bottom:30px;}
.content-single {margin-bottom:30px;}
.link-actu {text-align:center;}
.blog a h1.entry-title {color:#333333;}
.error404 section.page p {text-align:center;font-size:22px;}

.page main .content ul li,
.page main .content ul li p {margin-bottom:0;}
.home.page main .content ul li,
.home.page main .content ul li p {margin-bottom:10px;}
.home .breadcrumb {display:none;}
.breadcrumb {background:none;font-family:'Agro-Regular';margin-bottom:10px;font-size:14px;text-transform:uppercase;padding-left:0;}

.icon-pdf-small {width:16px;margin-bottom:4px;margin-left:6px;}
.icon-pdf-medium {width:24px;height:24px;color:#828282;margin-bottom:4px;margin-left:6px;}
.icon-pdf-big {width:42px;margin-bottom:4px;margin-left:6px;}

#post-90 .entry-content .title-content {display:none;}
#post-90 .entry-content ul li a {line-height:25px;}

.content {word-wrap: break-word;} /* retour � la ligne des phrases de contenus dans le bloc content principal */

section.search p {padding-bottom:10px;}


.ui.module-accordion .accordion-title {padding-left:25px; background-image:url(../img/structure/plus.png)!important; background-repeat:no-repeat!important; background-position-y:-4px!important;}
.ui.module-accordion li:hover .accordion-title {background-image:url(../img/structure/plus.png); background-repeat:no-repeat; background-position-y:-4px!important;}

.page-id-144 .ui.module-accordion .accordion-title {background-position-y:-1px!important;}
.page-id-144 .ui.module-accordion li:hover .accordion-title {background-position-y:-1px!important;}

/*--------------------------------------------------------------
5.0 Footer
--------------------------------------------------------------*/

/* 5.1 Container */
footer .wrapper-footer {width:100%;bottom:0;margin-top:30px;}
footer .wrapper-footer .wrapper-partenaires {background:#FFFFFF;padding:10px 0 6px 0;text-align:center;}
footer .wrapper-footer .wrapper-copyright {background:#828282;padding:10px 0 7px 0;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires,
footer .wrapper-footer .wrapper-copyright .inner-copyright {width:1170px;margin:auto; display: flex; justify-content: space-between; flex-wrap: wrap;}

/* 5.2 Partenaires */
footer .wrapper-footer .wrapper-partenaires .inner-partenaires{display: flex; justify-content: space-between;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-europe {background:url(../img/structure/logo-europe.png) no-repeat;display:inline-block;width:70px;height:55px; background-size: contain; background-position: center;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-direccte {background:url(../img/structure/logo-direccte.png) no-repeat;display:inline-block;width:44px;height:56px; background-size: contain; background-position: center;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-haut-france {background:url(../img/structure/logo_hdf.jpg) no-repeat; display:inline-block;width:252px;height:56px; background-size: contain; background-position: center;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-europe-engage {background:url(../img/structure/logo_europe_engage.jpg) no-repeat; display:inline-block;width:89px;height:56px; background-position: center; background-size: contain;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-cdt {background:url(../img/structure/logo-cdt.png) no-repeat;display:inline-block;width:155px;height:56px; background-size: contain; background-position: center;}

/* 5.3 Copyright */
footer .wrapper-footer .wrapper-copyright .inner-copyright p {color:#FFFFFF;text-transform:uppercase;font-family:'Agro-Light';font-size:16px;display:inline-block;line-height:1.2;margin-bottom:0;letter-spacing:0;}
footer .wrapper-footer .wrapper-copyright .inner-copyright p + p {/*float:right;margin-top:3px;*/}
footer .wrapper-footer .wrapper-copyright .inner-copyright p a {color:#FFFFFF;}

.wrapper-navigation-responsive {display:none;}




header .wrapper-header .inner-header nav.wrapper-navigation ul .sepa:last-child {width:20px!important;}
/*--------------------------------------------------------------
6.0 Responsive
--------------------------------------------------------------*/

@media screen and (max-width: 1199px){
header .wrapper-header .inner-header .social {display:none;}

.etabs {width:95px; margin-right:25%;}
.info-actu {display:none;}
main .content .search-form .search-field {width:179px;}


header .wrapper-header .inner-header nav.wrapper-navigation {margin-right:99px;}


.themify_builder_sub_row.clearfix.gutter-default.sub_row_1-0-2 p {font-size:16px!important;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:970px; flex-direction: column;}

.search-bar {opacity:1!important; margin-right:-15px; background:none!important; transition:none;}
.search-bar .search-submit {margin-left:5px;}
.responsiveSelectContainer select.responsiveMenuSelect, 
select.responsiveMenuSelect {font-family: 'Agro-Light';font-size: 15px;text-transform: none;height: 45px; padding: 10px;border: 1px solid #AAAAAA;border-radius: 4px;}

nav.wrapper-navigation .responsiveSelectContainer{display:none;}

.wrapper-navigation-responsive {display:block; position:absolute; height:50px; width:350px; top:50px; right:0!important;}


header .wrapper-header .inner-header {width: 970px; }

.etabs {width:400px;}
.etabs li {width:95px;height:95px;min-height:70px;border:none;display:inline-block;margin-right:10px;}
.home.page main .content etabs ul li {margin-bottom:0px!important;}
.overlay {margin-bottom: 20px; width: 217px; background: rgba(11,178,76,1);}
.panel-container {width:940px;}
header .wrapper-header .bg-logo-before {width: calc(50% - 485px);}
div#widget-11-1-1-1 {display:none;}

#widget-172-0-1-2 button.btn.btn-send{width:90px; float:right;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:40px; display:inline-block;}


}
	
@media screen and (max-width: 991px){
header .wrapper-header .inner-header {width: 750px; }
.panel-container {width:723px;}
.etabs {width:340px;}
header .wrapper-header .bg-logo-before {width: calc(50% - 375px);}
/*
.col4-1.first.sub_column.sub_column_1-0-2-0.sub_column_post_11 {width:50%;}
.col4-1.sub_column.sub_column_1-0-2-1.sub_column_post_11 {width:40%;}
.col4-1.sub_column.sub_column_1-0-2-2.sub_column_post_11 {width:43.5%;}
.col4-1.last.sub_column.sub_column_1-0-2-3.sub_column_post_11 {width:47%;}
*/
footer .wrapper-footer .wrapper-partenaires .inner-partenaires, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:750px;}

_:-ms-fullscreen, :root .ie11up, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:760px;}


.overlay {background: rgba(11,178,76,.7);}

#widget-172-0-1-2 button.btn.btn-send{width:100%; float:right;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:95px; display:inline-block; margin-bottom:10px;}

.col4-3.first.tb-column.tb_11_column.module_column_0.module_column {width:100%!important;}
.col4-1.last.tb-column.tb_11_column.module_column_1.module_column {width:100%; margin-left:0px!important;}


img.attachment-thumb-single.size-thumb-single.wp-post-image {width:600px!important; height:auto;}
}

@media screen and (max-width: 768px){
main .content {width:560px;}
header .wrapper-header .inner-header {width:560px;}

.panel-container {width:530px;}
.overlay {width:300px; }
.widget_mywidget, .overlay {min-height:224px; max-height:224px;}
img.attachment-thumb-une.size-thumb-une.wp-post-image {height:auto; width:530px;}
.etabs {width: 325px; margin-right: 100px;}
header .wrapper-header .bg-logo-before {width: calc(50% - 280px);}

footer .wrapper-footer .wrapper-partenaires .inner-partenaires, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:560px;}


p.adress {width:380px;}
footer .wrapper-footer .wrapper-copyright .inner-copyright p + p {margin-top:0px;}

#widget-172-0-1-2 button.btn.btn-send{width:100%; float:right;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:52px; display:inline-block; margin-bottom:10px;}

.col4-1.first.sub_column.sub_column_1-0-2-0.sub_column_post_11 {width:50%;}
.col4-1.sub_column.sub_column_1-0-2-1.sub_column_post_11 {width:40%;}
.col4-1.sub_column.sub_column_1-0-2-2.sub_column_post_11 {width:43.5%;}
.col4-1.last.sub_column.sub_column_1-0-2-3.sub_column_post_11 {width:47%;}

img.attachment-thumb-single.size-thumb-single.wp-post-image {width:530px!important; height:auto;}
}

@media screen and (max-width: 680px){
	#widget-172-0-1-2 button.btn.btn-send{width:410px; float:right;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:40px; display:inline-block; margin-bottom:10px;}

.col4-1.first.sub_column.sub_column_1-0-2-0.sub_column_post_11 {width:50%!important;}
.col4-1.sub_column.sub_column_1-0-2-1.sub_column_post_11 {width:46%!important;}
.col4-1.sub_column.sub_column_1-0-2-2.sub_column_post_11 {width:49.5%!important;}
.col4-1.last.sub_column.sub_column_1-0-2-3.sub_column_post_11 {width:47%!important;}
}

@media screen and (max-width: 560px){
	main .content {width:430px;}
	header .wrapper-header .inner-header {width:430px;}
	.wrapper-navigation-responsive {width:220px;}
	.search-field {width:145px;}
	header .wrapper-header .bg-logo-before {width: calc(50% - 215px);}
	img.attachment-thumb-une.size-thumb-une.wp-post-image {height:auto; width:400px;}
	.widget_mywidget, .overlay {min-height:220px; max-height:220px;}
	.overlay {width:400px; margin-top:169px;}
	.panel-container {width:400px;}
	.etabs {margin-right:40px;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:430px;}

	footer .wrapper-footer .wrapper-copyright .inner-copyright p + p {float:none; margin-bottom:3px;}
	.overlay {background: rgba(11,178,76,1);}

	#widget-172-0-1-2 button.btn.btn-send{width:280px; float:right;}
	#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
	#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:40px; display:inline-block; margin-bottom:10px;}

	img.attachment-thumb-single.size-thumb-single.wp-post-image {width:400px!important; height:auto;}

	.col4-1.first.sub_column.sub_column_1-0-2-0.sub_column_post_11 {width:100%!important;}
	.col4-1.sub_column.sub_column_1-0-2-1.sub_column_post_11 {width:100%!important;}
	.col4-1.sub_column.sub_column_1-0-2-2.sub_column_post_11 {width:100%!important;}
	.col4-1.last.sub_column.sub_column_1-0-2-3.sub_column_post_11 {width:100%!important;}

	footer .wrapper-footer .wrapper-partenaires .inner-partenaires{display: block;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-europe {background:url(../img/structure/logo-europe.png) no-repeat;display:inline-block;width:70px;height:55px; background-size: contain; background-position: center; margin: 15px;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-direccte {background:url(../img/structure/logo-direccte.png) no-repeat;display:inline-block;width:44px;height:56px; background-size: contain; background-position: center; margin: 15px;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-haut-france {background:url(../img/structure/logo_hdf.jpg) no-repeat; display:inline-block;width:252px;height:56px; background-size: contain; background-position: center; margin: 15px;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-europe-engage {background:url(../img/structure/logo_europe_engage.jpg) no-repeat; display:inline-block;width:89px;height:56px; background-position: center; background-size: contain; margin: 15px;}
	footer .wrapper-footer .wrapper-partenaires .inner-partenaires .logo-cdt {background:url(../img/structure/logo-cdt.png) no-repeat;display:inline-block;width:77px;height:56px; background-size: contain; background-position: center; margin: 15px;}
}

@media screen and (max-width: 430px){
/*main .content {width:330px;}*/
main .content {width:100%;}
header .wrapper-header .inner-header {width:330px;}
.wrapper-navigation-responsive {width:124px;}
.search-field {width:86px;}
header .wrapper-header .bg-logo-before {width: calc(50% - 165px);}
.etabs {margin-right:-18px;}
img.attachment-thumb-une.size-thumb-une.wp-post-image {height:auto; width:300px;}
.overlay {width:300px; margin-top:127px;}
.panel-container {width:300px;}
footer .wrapper-footer .wrapper-partenaires .inner-partenaires, footer .wrapper-footer .wrapper-copyright .inner-copyright {width:330px;}
p.adress {width:300px;}
.overlay {background: rgba(11,178,76,1);}

#widget-172-0-1-2 button.btn.btn-send{width:180px; float:right;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha p {width:64px; display:inline-block;}
#widget-172-0-1-2 .form-newsletter .form-group-captcha input.form-control {width:40px; display:inline-block; margin-bottom:10px;}

img.attachment-thumb-single.size-thumb-single.wp-post-image {width:300px!important; height:auto;}

_:-ms-fullscreen, :root .ie11up, .search-field {width:82px;}
_:-ms-lang(x), .ie10, .search-field {width:82px;}
}

/*--------------------------------------------------------------
7.0 Custom Login Form
--------------------------------------------------------------*/
div.containerFormulaires{width: 100%; max-width: 860px; background: #fff; padding: 15px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 3px; box-shadow: rgba(0,0,0,0.5) 2px 3px 10px; display: none;}
div.containerFormulaires p.form-row{margin-left: 0px !important; margin-right: 0px !important;}
div.containerFormulaires h3{margin-bottom: 30px;}
div.containerFormulaires div.containerLogo{display: block; text-align: center;}
div.containerFormulaires div.containerLogo img.logo-print{display: inline-block; margin-bottom: 15px;}
div.containerFormulaires div.containerMessage{display: block; text-align: center;}
div.containerFormulaires div.formulaires{display: flex; width: 100%;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion{width: 50%; min-width: 320px; display: inline-block; padding: 15px;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.containerLogo{display: block; text-align: center;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.containerLogo img.logo-print{display: inline-block; margin-bottom: 15px;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container{}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container p.login-info{margin-bottom: 30px;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form#loginform{}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p{ position: relative; margin-bottom: 30px;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p label{display: block; color: #72777c; font-size: 14px; font-weight: normal;  position: absolute; bottom: 5px;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p input{display: block; width: 100%; font-size: 18px; padding: 3px; margin: 2px 6px 16px 0; border: none; border-bottom: solid 1px #ccc;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p input:-internal-autofill-selected{background-color: #fff !important;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p.login-remember{display: inline-block; width: 50%;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p.login-remember label{width: auto; display: inline-block; position: relative;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p.login-remember label input#rememberme{display: inline-block; width: auto; position: relative;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p.login-submit{display: inline-block; width: 100%; text-align:right;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container form p.login-submit input#wp-submit{ background: #008ec2; border-color: #006799; color: #fff; font-size: 14px; vertical-align: middle;line-height: normal; padding: 6px 14px; height: auto; margin: 0px 0px 4px; text-decoration: none; text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799; box-shadow: 0 1px 0 #006799; border-radius: 3px; width: 120px; display: inline-block; cursor: pointer;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container div.containerLien {text-align: center;display: block;}
div.containerFormulaires div.formulaires div.containerFormulaireConnexion div.login-form-container div.containerLien a{}
div.containerFormulaires div.formulaires div.containerRegistrerForm{width: 50%; min-width: 320px; display: inline-block;padding: 15px;}
div.containerFormulaires div.formulaires div#register-form{}
div.containerFormulaires div.formulaires div#register-form h3{}
div.containerFormulaires div.formulaires div#register-form p.login-error{}
div.containerFormulaires div.formulaires div#register-form form#signupform{}
div.containerFormulaires div.formulaires div#register-form form#signupform p.form-row{position: relative; margin-bottom: 30px;}
div.containerFormulaires div.formulaires div#register-form form#signupform p.form-row label{display: block; color: #72777c; font-size: 14px; font-weight: normal;  position: absolute; bottom: 5px;}
div.containerFormulaires div.formulaires div#register-form form#signupform p.form-row input{display: block; width: 100%; font-size: 18px; padding: 3px; margin: 0px 6px 0px 0; border: none; border-bottom: solid 1px #ccc;}
div.containerFormulaires div.formulaires div#register-form form#signupform p.form-row input:-internal-autofill-selected{background-color: #fff !important;}
div.containerFormulaires div.formulaires div#register-form form#signupform p.signup-submit-registration{text-align: right;}
div.containerFormulaires div.formulaires div#register-form form#signupform p.signup-submit-registration button{background: #008ec2; border-color: #006799; color: #fff; font-size: 14px; vertical-align: middle;line-height: normal; padding: 6px 14px; height: auto; margin: 0px 0px 4px; text-decoration: none; text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799; box-shadow: 0 1px 0 #006799; border-radius: 3px; width: 120px; display: inline-block; border: none; cursor: pointer;}

/*--------------------------------------------------------------
8.0 Fils d'ariane
--------------------------------------------------------------*/
.breadcrumb > li + li:before { padding: 0 5px; color: #ccc; content: "/\00a0";}

/*--------------------------------------------------------------
9.0 Custom editor widget rendu
--------------------------------------------------------------*/
div.so-widget-sow-editor{}
div.so-widget-sow-editor div.textwidget{}
div.so-widget-sow-editor div.textwidget h1{margin-bottom: 5px}
div.so-widget-sow-editor div.textwidget h2{margin-bottom: 5px}
div.so-widget-sow-editor div.textwidget h3{margin-bottom: 5px}
div.so-widget-sow-editor div.textwidget h4{margin-bottom: 5px}
div.so-widget-sow-editor div.textwidget h5{margin-bottom: 5px}


/*--------------------------------------------------------------
10.0 Lost Password Form
--------------------------------------------------------------*/
div#password-lost-form{}
div#password-lost-form form#lostpasswordform{}
div#password-lost-form form#lostpasswordform p.form-row{display: flex; align-items: center;}
div#password-lost-form form#lostpasswordform p.form-row label{margin-bottom: 0px;}
div#password-lost-form form#lostpasswordform p.form-row input{margin-left: 5px;}

/*--------------------------------------------------------------
11.0 Registration Form
--------------------------------------------------------------*/
div.containerRegistrerForm
div.containerLogo
div#register-form{}
div#register-form h3{}
div#register-form p.login-error{}
div#register-form form#signupform{}
div#register-form form#signupform p.form-row{}
div#register-form form#signupform p.form-row label{}
div#register-form form#signupform p.form-row input{}
div#register-form form#signupform p.form-row button{}

/*--------------------------------------------------------------
12.0 Partie commentaires
--------------------------------------------------------------*/
div.containerComment{margin-top: 25px;}
div.containerComment div.comments-area{}
div.containerComment div.comments-area h2.comments-title{margin-bottom: 25px;}
div.containerComment div.comments-area ol.comment-list{list-style: none; border-bottom: 1px solid #ccc; margin-bottom: 25px; padding-bottom: 15px;}
div.containerComment div.comments-area ol.comment-list li.comment{border-top: solid 1px #ccc; padding-top: 15px;}
div.containerComment div.comments-area ol.comment-list li.comment:first-of-type{border: none; padding-top: 0px;}
div.containerComment div.comments-area ol.comment-list li.comment article.comment-body{margin-bottom: 15px;}
div.containerComment div.comments-area ol.comment-list li.comment article.comment-body div.vcard{font-size: 16px;}
div.containerComment div.comments-area ol.comment-list li.comment article.comment-body div.vcard b.fn{text-transform: capitalize;}
div.containerComment div.comments-area ol.comment-list li.comment article.comment-body div.comment-metadata{font-size: 14px; margin-top: 5px;}
div.containerComment div.comments-area ol.comment-list li.comment article.comment-body div.comment-content{margin-top: 5px;}
div.containerComment div.comments-area ol.comment-list li.comment ol.children{list-style: none;}
div.containerComment div.comments-area div.comment-respond{}
div.containerComment div.comments-area div.comment-respond form{}
div.containerComment div.comments-area div.comment-respond form p.comment-form-comment{}
div.containerComment div.comments-area div.comment-respond form p.comment-form-comment label{display: none;}
div.containerComment div.comments-area div.comment-respond form p.comment-form-comment textarea{display: block; padding: 15px;width: 100%; max-width: 350px;}
div.containerComment div.comments-area div.comment-respond form p.form-submit{}
div.containerComment div.comments-area div.comment-respond form p.form-submit input.submit{padding: 10px 35px; background: #a0c855; text-align: center; margin: auto; border: none; font-size: 17px; cursor: pointer; font-family: 'Agro-Medium'; color: #fff; transition: all ease .25s;}
div.containerComment div.comments-area div.comment-respond form p.form-submit input.submit:hover{ background-color: #0bb24c; transition: all ease .25s;}

div.containerComment div.comments-area nav#comment-nav-above{font-size: 16px; margin-bottom: 25px;}
div.containerComment div.comments-area nav#comment-nav-above div.nav-links{display: inline-block;}